Version 6.2.170.10 of CEMLink6 Now Available

Version 6.2.170.10 of CEMLink6 is now available. Updates are available to those with an active maintenance contract.

If you would like more information, or to update your CEMLink6 system to this version, please contact VIM Support at 410-859-5455.

VIM requires all DAHS server and Client computers to be running Microsoft .NET 4.8. If your server or client computers were deployed prior to September 2019 OR if you have had Windows updates deactivated, it’s likely that your systems will need to have this update installed. More information and documentation on determining your version of .NET, how to access an update, and when this needs to be completed is available here.

For more information on our maintenance and support services, please contact Eva Fewster at 410-859-5455 or eva.fewster@vimtechnologies.com.